Subject: Re: [RFC PATCH 0/5] PTP: add support for Intel's TGPIO controller

From: Richard Cochran <[email-masked]>
Date: Tue, 16 Jul 2019 09:41:23 -0700

On Tue, Jul 16, 2019 at 10:20:33AM +0300, Felipe Balbi wrote:
> TGPIO is a new IP which allows for time synchronization between systems
> without any other means of synchronization such as PTP or NTP. The
> driver is implemented as part of the PTP framework since its features
> covered most of what this controller can do.

Can you provide some background on this new HW?  Is the interface
copper wires between chips?  Or is it perhaps coax between hosts?

Thanks,
Richard